<%@ page contentType="text/html; charset=gbk" language="java" %>
<%@ taglib uri='/WEB-INF/tlds/MediaStore_template.tld' prefix='mstemplate' %>


<html>
<head>
<title>Media Store</title>
<meta http-equiv="Content-Type" content="text/html; charset=gbk">
<link rel="stylesheet" href="./css/style.css" type="text/css">
<script language="javascript" src="./js/menu.js">
</script>
<SCRIPT LANGUAGE="JavaScript">
<!-- Original:  Ben McFarlin (mcfarlin@netscape.net) -->
<!-- Web Site:  http://sites.netscape.net/mcfarlin -->

<!-- This script and many more are available free online at -->
<!-- The JavaScript Source!! http://javascript.internet.com -->

<!-- Begin
function populate(objForm,selectIndex) {
timeA = new Date(objForm.year.options[objForm.year.selectedIndex].text, objForm.month.options[objForm.month.selectedIndex].value,1);
timeDifference = timeA - 86400000;
timeB = new Date(timeDifference);
var daysInMonth = timeB.getDate();
for (var i = 0; i < objForm.day.length; i++) {
objForm.day.options[0] = null;
}
for (var i = 0; i < daysInMonth; i++) {
objForm.day.options[i] = new Option(i+1);
}
document.f1.day.options[0].selected = true;
}
function getYears() {

// You can easily customize what years can be used
var years = new Array(1997,1998,1999,2000,2001,2005)

for (var i = 0; i < document.f1.year.length; i++) {
document.f1.year.options[0] = null;
}
timeC = new Date();
currYear = timeC.getFullYear();
for (var i = 0; i < years.length; i++) {
document.f1.year.options[i] = new Option(years[i]);
}
document.f1.year.options[2].selected=true;
}
window.onLoad = getYears;
//  End -->
</script>
</head>
<body background='./images/bgall.gif'>
<table width="98%" align="center">
  <tr> 
    <td><%@include file='/html/head.htm'%></td>
  </tr>
  <tr> 
    <td><%@include file='/jsp/Menu.jsp'%></td>
  </tr>
  <tr>
  	<td><mstemplate:get name='content' /></td>
  </tr>
</table>
</body>

</html>

